[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFilerFlag

Flags used by the TFiler class

## Declaration

Source position: classesh.inc line 1063

`type TFilerFlag = (`
`ffInherited,` |  | Stored object is an inherited object.
`ffChildPos,` |  | The position of the child on it's parent is included.
`ffInline` |  | Used for frames.
`);`

## Description

The TFiler class uses this enumeration type to decide whether the streamed object was streamed as part of an inherited form or not.

## See also

TFiler |  | Class responsible for streaming of components.

Documentation generated on: Feb 26 2014